From 9095d0d657ecd849c2bdeb73919e0154babf930b Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 16 May 2019 20:21:08 +0200
Subject: [PATCH 293/310] stunnel: rebuild for libressl-2.9.2.

---
 srcpkgs/stunnel/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/stunnel/template b/srcpkgs/stunnel/template
index 9afb959c8f4..c0e3573f535 100644
--- a/srcpkgs/stunnel/template
+++ b/srcpkgs/stunnel/template
@@ -1,7 +1,7 @@
 # Template file for 'stunnel'
 pkgname=stunnel
 version=5.46
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="--enable-ipv6 --with-ssl=${XBPS_CROSS_BASE}/usr"
 hostmakedepends="perl"

